            body {
                margin: 0;
                font-family: Arial, Helvetica, sans-serif;
                background-color: #171D25;
            }
            body::after {
                content: "";
                position: fixed;
                top: 0;
                left: 0;
                width: 100%;
                height: 100%;
                pointer-events: none; 
                z-index: 676767;        
                
                /* 上下漸層 */
                background: 
                    linear-gradient(to right, #171D25 0%, transparent 25%),
                    linear-gradient(to left, #171D25 0%, transparent 25%);
            }
            .top_div{  /*上面的東西*/
                background-color:#171D25;
                height: 104px;
                width: 100%;
                color: white;
                display: flex;
                justify-content: center;
            }
            .inner_content {        /*上面的裡面*/
                width: auto;
                display: flex;
                align-items: center;
                transform: translateX(-500px)
            }
            .steam_logo {           /*logo*/
                width: 170px;
                height: auto;
                margin-right: 40px;
            }
            .menu_container {      /*菜單*/
                display: flex;
                margin-left: 0px;
            }
            .menu_item {        /*菜單的字*/
                color: #dcdedf;
                font-size: 16px;
                font-weight: bold;
                padding: 0 5px;
                cursor: pointer;
                text-transform: uppercase;
                line-height: 104px;
            }
            .people_item{   /*社交*/
                color: #1999ff;
                border-bottom: none;
                position: relative;
                display: inline-block;
                height: 104px;
                line-height: 104px;
                font-size: 16px;
                font-weight: bold;
                padding: 0 10px;
                cursor: pointer;
                text-transform: uppercase;
            }
            .people_item::after {
                content: "";
                position: absolute;
                bottom: 40px;
                left: 10px;
                right: 10px;
                height: 3px;
                background-color: #1999ff;
            }
            .page_content{
                height:auto;
                background-image: url("https://community.fastly.steamstatic.com/public/shared/images/joinsteam/new_login_bg_strong_mask.jpg");
                background-size: cover;
                background-position: center;
                background-repeat: no-repeat;
                padding-top:90px;
                
            }
            .login_text{
                font-size: 27px;
                color: white;
                margin: 0 auto;
                width: 700px;
                font-weight: 1000;
                transform: translateX(10px);
            }
            .login_wrapper {
                position: relative;  
                width: 700px;       
                margin: 0 auto;
                transform: translateY(45px) 
            }
            .input_png{
                width: 700px;
            }
            .input-overlay {
                box-sizing: border-box;
                color: #ffffff;
                position: absolute;
                border: none;  
                outline: none;
                font-size: 15px;
                caret-color:#ffffff;
                background-color: #32353C;
                height: 40px;
                width: 397px;
                padding: 10px;
                z-index:100;
                transform: translate(30px,55px)
            }
            .input-overlay:hover {
                background-color: #393C44;
            }
                .input-overlay123 {
                box-sizing: border-box;
                color: #ffffff;
                position: absolute;  
                border: none;  
                outline: none;
                font-size: 15px;
                caret-color:#ffffff;
                background-color: #32353C;
                height: 40px;
                width: 397px;
                padding: 10px;
                z-index:100;
                transform: translate(30px,125px)
            }
            .input-overlay123:hover {
                background-color: #393C44;
            }
            .button_css{
                z-index:3;
                position: absolute;
                width: 275px; 
                height: auto;
                border: none;     
                padding: 0;        
                background: none;
                transform: translate(-610px,210px);
            }
            .footer_container {
                margin-top: 200px;
                width: 100%;
                background: linear-gradient(  
                to bottom, 
                #181A21 0%, 
                #181A21 30%, 
                #101A23 40%, 
                #101A23 100%
                );
                display: flex;
                justify-content: center;         
            }
            .bottom_img {
                display: block;          
            }
            .inner_top_div{
                transform: translate(900px,-20px);
                height: 50px;
                width: 200px;
                margin-left: -500px;
            }